[erlang-questions] Building R15B on Ubuntu

Greg Martin <>
Wed Aug 1 20:14:53 CEST 2012


I'm working on a dev laptop running Ubuntu - the only Linux that seems
familiar with my wireless card.

Configure is not happy with my wx libs. They are 2.8 but don't include a
static lib. Is that required for erlang wx linkage? They aren't part of the
Ubuntu wx packages so would have to be built spearately.

If so, is it just a matter of building the wx sources to a static library
clean and running configure again?

Alternatively thee does seem to be an Ubuntu package for what appears to be
14b. Should I be using that version?

Thanks for your help,
Greg.




More information about the erlang-questions mailing list